
body{background-color: blueviolet; }


h1 {
  font-size: 50px;
  text-align: center;
  background-color: paleturquoise;
  color: darksalmon;
  border: 5px solid forestgreen;
}


h2 {
  font-size: 30px;
  background-color: lightseagreen;
  color: crimson;
  border: 5px solid lightcyan;
  text-align: center;
}

p {
font-size: 25px;
color: whitesmoke;
}


.caja {
  width: 300px;
  height: 150px;
  background-color: fuchsia;
  border: 10px solid black;
  border-radius: 10px;
  margin: 10px auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

canvas { 

    margin-left: auto; 

    margin-right: auto; 

    display: block; 

  } 